Page MenuHomePhabricator

Initial Launch of new Wikistats 2.0 website
Closed, ResolvedPublic0 Story Points

Description

Basic Wikistats 2.0 Site based on visual design: https://phabricator.wikimedia.org/T157827
Our initial launch would support a subset of visual functionality that needs to be determined.

This task includes frontend and backend development to support the new site. Our initial launch is targeted to support the "basic" use case , meaning that more advanced very detailed reports would not be available yet.

Related Objects

StatusAssignedTask
ResolvedNone
ResolvedNone
OpenNone
ResolvedNone
Resolvedfdans
ResolvedNone
DuplicateNone
DuplicateNone
ResolvedMilimetric
ResolvedMilimetric
ResolvedMilimetric
Resolvedfdans
Resolvedfdans
Resolvedfdans
Resolvedfdans
ResolvedMilimetric
ResolvedMilimetric
Resolvedmmodell
ResolvedMilimetric
ResolvedJAllemandou
ResolvedMilimetric
ResolvedMilimetric
DuplicateJAllemandou
DeclinedJAllemandou
Resolvedelukey
ResolvedOttomata
DuplicateJAllemandou
Resolvedfdans
ResolvedMilimetric
Resolvedmforns
Resolvedfdans
Resolvedmforns

Event Timeline

Nuria created this task.Mar 13 2017, 7:18 PM
Nuria updated the task description. (Show Details)
Nuria renamed this task from Basic Wikistats 2.0 Site to Initial Launch of new Wikistats 2.0 website.Mar 13 2017, 7:22 PM
Nuria updated the task description. (Show Details)
Nuria moved this task from Next Up to Parent Tasks on the Analytics-Kanban board.Mar 16 2017, 5:12 PM
Nuria closed this task as Resolved.Dec 13 2017, 6:16 PM
Nuria reopened this task as Open.
Nuria closed this task as Resolved.Dec 20 2017, 9:31 PM